/*
Theme Name: Geek Cred
Version: 2.0
Description: Based on Standard Theme v3.2.5 (Child Theme)
Author: Steve Riekeberg
Template: standard
*/


/* Import Standard Styles
---------------------------------------------------------------------------------- */

@import url( '../standard/style.css' );
@import url( '../standard/css/theme-responsive.css' );

/* Uncomment the line below to enable child theme right-to-left language support. */
/* @import url( '../standard/rtl.css' ); */


/* Customizations
---------------------------------------------------------------------------------- */

/* Header */
/*
#header { height: 115px; padding: 25px; }
*/

/* Main */

body {
        font-family:'Helvetica Neue',Helvetica,Tahoma,Trebuchet MS,Arial,sans-serif;
}

/* Post Body Font/Size */
.post .entry-content, .post .entry-content p {
	font-size: 15px;
}

/* Disable Image Fade */

.fademe img:hover,
a img:hover {
    -moz-transition: none;
    -webkit-transition: none;
    opacity: 1;
    transition: none;
}


/* image captions */
p.wp-caption-text {
	font-size: 14px;
}

/* Sidebar Widgets */
#sidebar .widget { margin-bottom: 15px; }

.widget h3 { padding: 0;}
.widget { margin: 0 0 12px; }
.widget ul li { border-top: none; }

.widget ul li a:hover { background: none; }
.widget a:hover img { opacity: 1; }

/* Widget Icons (Subscribe, Social, etc.) */

#sidebar_list_icon img {
        display: inline;
        padding: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        vertical-align: -10px;
        border: 0px;
}

#sidebar_subscribe { font-size: 15px; }
#sidebar_subscribe li { padding-bottom: 1px; }
#sidebar_social { font-size: 14px; }
#sidebar_social li { padding-bottom: 1px; }

/* Media Queries
---------------------------------------------------------------------------------- */

/* Smartphones */
@media (max-width: 480px) {

}

/* Tablet & Mobile */
@media (max-width: 979px) {	
			
}

/* Mobile to Tablet */
@media only screen and (max-width: 767px) {
	
}


/* Landscape Tablets */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Desktop */
@media (min-width: 980px) {
	
}

